{% extends 'base.html'%}

{% block content %}

  <div class="container">
  <div class ="row">
      <div class="col-lg-6">
          <div class="foto2"></div>
      </div>
      <div class="col-lg-6">                    
          <div class="title">About Me</div>
          <div class="content">
              <p>Saya seorang mahasiswa Sistem Informasi UI angkatan 2019. Saya tertarik pada perkembangan teknologi. 
                  Saya dikenal sebagai orang yang gigih, tekun, tepat waktu dalam mengerjakan tugas, dan penyabar.</p>
              <a class="btn btn-info" href="{% url 'homepage:experience' %}" role="button">See More</a>
          </div>
      </div>
  </div>
  </div>

{% endblock %}
